<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="HTC Streaming Media Player 2.10" group="Multimedia" checked="true">
    <Tip>Allows playing YouTube clips from m.youtube.com</Tip>
    <Guid type="p">a68b298c-c2c5-409c-a145-3113bcf2baa1</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>HTC</OEMAuthor>
    <AppVersion>2.10</AppVersion>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>